Bug 1288062 - Formalize release process
Formalize release process
Status: CLOSED CURRENTRELEASE
Product: ovirt-system-tests
Classification: Community
Component: Build (Show other bugs)
0.4
Unspecified Unspecified
unspecified Severity unspecified
: milestone3
: 0.5
Assigned To: David Caro
Pavel Stehlik
:
Depends On:
Blocks: 1277650
  Show dependency treegraph
 
Reported: 2015-12-03 07:25 EST by David Caro
Modified: 2016-06-26 19:51 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-17 07:39:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 50313 master MERGED Added release procedure Never

  None (edit)
Description David Caro 2015-12-03 07:25:05 EST
Description of problem:
Right now there's no formal release process, and now that we have a mailing list up and running and we are starting to have a cd pipeline, it's time to get one.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 David Caro 2015-12-03 15:26:16 EST
Started an etherpad on it:
  http://etherpad.ovirt.org/p/lago_releases

Note You need to log in before you can comment on or make changes to this bug.